package com.exam.dto;

public class AuthorityDto {
public String name;
public String url;
public String code;
public String alias;
public String parentCode;
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getUrl() {
	return url;
}
public void setUrl(String url) {
	this.url = url;
}
public String getCode() {
	return code;
}
public void setCode(String code) {
	this.code = code;
}
public String getAlias() {
	return alias;
}
public void setAlias(String alias) {
	this.alias = alias;
}

}
